{% extends 'base.html' %}
{% load static %}

{% block meta %}
<title>about_me</title>
{% endblock meta %}

{% block content %}
    <body>
        <article id="article2"  class="bg_yellow"><img src="{% static 'Riwayat pendidikan.jpg' %}" class="img-fluid" alt="Responsive image"></article>
        <article id="article1" class="bg_yellow">Saat ini saya adalah Mahasiswa Geofisika, Fakultas Matematika dan Ilmu Pengetahuan Alam, Universitas Indonesia. Sebelumnya saya telah menempuh pendidikan dasar di beberapa sekolah, yaitu:<br/>
            - SDN Bojongrangkas 04<br/>
            - SMPN 1 Cibungbulang<br/>
            - SMAN 1 Leuwiliang
        </article>
    </body>
{% endblock content %}